{% extends '::base_admin.html.twig'%}
{%block body%}
<div class="row">
  <div class="col-md-12">
    <table class="table table-bordered">
      <thead>
        <tr>
          <th>N°</th>
          <th>Nom</th>
          <th>Hôte</th>
          <th>Caractéristiques</th>
          <th>Type de salle</th>
          <th>Type d'événement</th>
          <th>Equipement</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        {%for s in salles%}
        <tr>
          <td>{{loop.index}}</td>
          <td>{{s.nom}}</td>
          <td>
            {{s.hote.nom}}
          </td>
          <td>
            Place assis: {{s.placeAssis}}<br/>
            Place debout: {{s.placeDebout}}<br/>
            Superficie: {{s.superficie}}<br/>
          </td>
          <td>
            {%for t in s.typeSalles%}
            {{t.typeSalle.libelle}}<br/>
            {%endfor%}
          </td>
          <td>
            {%for t in s.typeEvenements%}
            {{t.typeEvenement.libelle}}<br/>
            {%endfor%}
          </td>
          <td>
            {%for e in s.equipements%}
            {{e.equipement.libelle}}<br/>
            {%endfor%}
          </td>
          <td>
            <a href="{{path('admin_salle_photos', {'id': s.id})}}" class="" title="Photos"><i class="ti-image" style="color: black"></i></a>
            <a href="{{path('admin_salle_edit', {'id': s.id})}}" class="" title="Modifier"><i class="ti-pencil-alt" style="color: black"></i></a>
            <a href="{{path('admin_salle_delete', {'id': s.id})}}" class="" title="Supprimer"><i class="ti-trash" style="color: black"></i></a>
          </td>
        </tr>
        {%endfor%}
      </tbody>
    </table>
  </div>
</div>
{%endblock%}
